#wa-compimage-ja6z8hvu4638bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ja6z8hvu22tlmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ja6z8i2d384ik8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ja6z8i2d384ik8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ja6z8i2d384ik8>.wa-container-vspacer {height:0px;}
#wa-row-ja6z8hvu5c0eao {margin:0px 0px;}
#wa-row-ja6z8hvu5c0eao>div {padding: 0px 0px;}
#wa-row-ja6z8hvu5c0fs0 {margin:0px 0px;}
#wa-row-ja6z8hvu5c0fs0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ja6z8hvu5c0eao {margin:0px 0px;}
#wa-row-ja6z8hvu5c0eao>div {padding: 0px 0px;}
#wa-row-ja6z8hvu5c0fs0 {margin:0px 0px;}
#wa-row-ja6z8hvu5c0fs0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ja6z8hvu5c0eao {margin:0px 0px;}
#wa-row-ja6z8hvu5c0eao>div {padding: 0px 0px;}
#wa-row-ja6z8hvu5c0fs0 {margin:0px 0px;}
#wa-row-ja6z8hvu5c0fs0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ja6z8hvu5c0eao {margin:0px 0px;}
#wa-row-ja6z8hvu5c0eao>div {padding: 0px 0px;}
#wa-row-ja6z8hvu5c0fs0 {margin:0px 0px;}
#wa-row-ja6z8hvu5c0fs0>div {padding: 0px 0px;}
}
